diff -uNr mythtv-0.21/i18n/mythfrontend_nl.ts mythtv/i18n/mythfrontend_nl.ts
--- mythtv-0.21/i18n/mythfrontend_nl.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_nl.ts	2008-04-10 03:31:01.000000000 +0200
@@ -6424,39 +6423,39 @@
     </message>
     <message>
         <source>Default View</source>
-        <translation type="unfinished">Standaard weergave</translation>
+        <translation>Standaard weergave</translation>
     </message>
     <message>
         <source>Show Titles only</source>
-        <translation type="unfinished">Enkel titels laten zien</translation>
+        <translation>Enkel titels laten zien</translation>
     </message>
     <message>
         <source>Show Titles and Categories</source>
-        <translation type="unfinished">Titels en categorieën laten zien</translation>
+        <translation>Titels en categorieën laten zien</translation>
     </message>
     <message>
         <source>Show Titles, Categories, and Recording Groups</source>
-        <translation type="unfinished">Titels, categorieën en opnamegroepen laten zien</translation>
+        <translation>Titels, categorieën en opnamegroepen laten zien</translation>
     </message>
     <message>
         <source>Show Titles and Recording Groups</source>
-        <translation type="unfinished">Titels en opnamegroepen laten zien</translation>
+        <translation>Titels en opnamegroepen laten zien</translation>
     </message>
     <message>
         <source>Show Categories only</source>
-        <translation type="unfinished">Enkel categorieën laten zien</translation>
+        <translation>Enkel categorieën laten zien</translation>
     </message>
     <message>
         <source>Show Categories and Recording Groups</source>
-        <translation type="unfinished">Categorieën en opnamegroepen laten zien</translation>
+        <translation>Categorieën en opnamegroepen laten zien</translation>
     </message>
     <message>
         <source>Show Recording Groups only</source>
-        <translation type="unfinished">Enkel opnamegroepen laten zien</translation>
+        <translation>Enkel opnamegroepen laten zien</translation>
     </message>
     <message>
         <source>Select what type of grouping to show on the Watch Recordings screen by default.</source>
-        <translation type="unfinished">Standaard type groepering dat het &apos;Opnames bekijken&apos; scherm zal gebruiken.</translation>
+        <translation>Standaard type groepering dat het &apos;Opnames bekijken&apos; scherm zal gebruiken.</translation>
     </message>
     <message>
         <source>Show filter name instead of &quot;All Programs&quot;</source>
@@ -8623,11 +8622,11 @@
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use interlaced DCT encoding. You may want this when encoding interlaced video, however, this is experimental and may cause damaged video.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien ingesteld, zal de MPEG4 encoder interlaced DCT encoding toepassen. Dit kan gewenst zijn tijdens het encoden van interlaced video.  Dit is echter expirimenteel en kan de video beschadigen.</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use interlaced motion estimation. You may want this when encoding interlaced video, however, this is experimental and may cause damaged video.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien ingesteld, zal de MPEG4 encoder interlaced motion estimation toepassen. Dit kan wenselijk zijn tijdens het encoden van interlaced video. Dit is echter expirimenteel en kan de video beschadigen.</translation>
     </message>
     <message>
         <source>(CH)</source>
@@ -8639,11 +8638,11 @@
     </message>
     <message>
         <source>Adjust Playback</source>
-        <translation type="unfinished"></translation>
+        <translation>Afspeelgroep aanpassen</translation>
     </message>
     <message>
         <source>Adjust Recorder</source>
-        <translation type="unfinished"></translation>
+        <translation>Recorder aanpassen</translation>
     </message>
     <message>
         <source>Colour</source>
@@ -8651,59 +8650,59 @@
     </message>
     <message>
         <source>Volume</source>
-        <translation type="unfinished"></translation>
+        <translation>Volume</translation>
     </message>
     <message>
         <source>Enable this option for budget BT878 based DVB-T cards such as the AverTV DVB-T which require the audio volume to be left alone.</source>
-        <translation type="unfinished"></translation>
+        <translation>Kies deze optie voor budget DVT-T kaarten gebaseerd op de BT878 zoals de AverTV DVB-T welke vereisen dat het volume met rust gelaten wordt.</translation>
     </message>
     <message>
         <source>Make the dvb-recording drop packets from the card until a sequence start header is seen.</source>
-        <translation type="unfinished"></translation>
+        <translation>Laat de dvb-opname paketjes van de kaart overslaan totdat een sequence start header gezien is.</translation>
     </message>
     <message>
         <source>This option makes the backend dvb-recorder only open the card when it is actually in-use, leaving it free for other programs at other times.</source>
-        <translation type="unfinished"></translation>
+        <translation>Deze optie laat de backend dvb-recorder de kaart alleen openen als deze werkelijk gebruikt wordt. Hierdoor blijft de kaart beschikbaar voor andere programma&apos;s op het moment dat deze niet door MythTV gebruikt wordt.</translation>
     </message>
     <message>
         <source>Experimental</source>
-        <translation type="unfinished"></translation>
+        <translation>Experimenteel</translation>
     </message>
     <message>
         <source>General (AutoExpire)</source>
-        <translation type="unfinished"></translation>
+        <translation>Standaard (Automatisch vervallen)</translation>
     </message>
     <message>
         <source>Delete files slowly</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijder bestanden langzaam</translation>
     </message>
     <message>
         <source>Analog</source>
-        <translation type="unfinished"></translation>
+        <translation>Analoog</translation>
     </message>
     <message>
         <source>This section lists each transport that MythTV currently knows about. The display fields are video source, modulation, frequency, and when relevant symbol rate, network id, and transport id.</source>
-        <translation type="unfinished"></translation>
+        <translation>Deze sectie laat alle transporten zien die op dit moment bekend zijn bij MythTV. De scherm velden zijn videobron, modulatie, frequentie, en indien relevant, symbool snelheid, netwerk id en transport id.</translation>
     </message>
     <message>
         <source>Sorry, the Transport Editor can only be used to edit transports which are connected to a card input.</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorry, de transport editor kan alleen gebruikt worden om transporten die verbonden zijn aan een TV-kaartingang te bewerken.</translation>
     </message>
     <message>
         <source>Failed to probe a capture card connected to this transport&apos;s video source. Please make sure the backend is not running.</source>
-        <translation type="unfinished"></translation>
+        <translation>Het zoeken naar een TV-opnamekaart die aangesloten is aan deze transport&apos;s videobron is mislukt. Controleer of de backend niet aan staat.</translation>
     </message>
     <message>
         <source>The Video Sources to which this Transport is connected are incompatible, please create seperate video sources for these cards. </source>
-        <translation type="unfinished"></translation>
+        <translation>De videobronnen waar deze transport aan gekoppeld is, is niet compatibel. Maak een aparte videobron voor deze kaarten.</translation>
     </message>
     <message>
         <source>Digital TV Standard</source>
-        <translation type="unfinished"></translation>
+        <translation>Digitale TV standaard</translation>
     </message>
     <message>
         <source>Guiding standard to use for making sense of the data streams after they have been demodulated, error corrected and demultiplexed.</source>
-        <translation type="unfinished"></translation>
+        <translation>TV gids standaard die gebruikt moet worden om de data stromen te kunnen gebruiken nadat deze gedemoduleerd zijn, fout correctie is toegepast en ze gedemultiplext zijn.</translation>
     </message>
     <message>
         <source>OpenCable</source>
@@ -8711,311 +8710,311 @@
     </message>
     <message>
         <source>MPEG</source>
-        <translation type="unfinished"></translation>
+        <translation>MPEG</translation>
     </message>
     <message>
         <source>Frequency (Option has no default).
 The frequency for this channel in</source>
-        <translation type="unfinished"></translation>
+        <translation>Frequentie (Optie heeft geen standaard waarde)De frequentie van deze zender in</translation>
     </message>
     <message>
         <source>Modulation, aka Constellation</source>
-        <translation type="unfinished"></translation>
+        <translation>Modulatie, oftewel constellatie</translation>
     </message>
     <message>
         <source>QAM Auto</source>
-        <translation type="unfinished"></translation>
+        <translation>QAMAuto</translation>
     </message>
     <message>
         <source>seconds</source>
-        <translation type="unfinished"></translation>
+        <translation>seconden</translation>
     </message>
     <message>
         <source>DVD Menu Not Available</source>
-        <translation type="unfinished"></translation>
+        <translation>DVD menu niet beschikbaar</translation>
     </message>
     <message>
         <source>Group</source>
         <comment>Play Group</comment>
-        <translation type="unfinished">Groep</translation>
+        <translation>Groep</translation>
     </message>
     <message>
         <source>f</source>
         <comment>RecStatusChar rsFailed</comment>
-        <translation type="unfinished"></translation>
+        <translation>f</translation>
     </message>
     <message>
         <source>O</source>
         <comment>RecStatusChar rsOtherShowing</comment>
-        <translation type="unfinished">O</translation>
+        <translation>O</translation>
     </message>
     <message>
         <source>Recorder Failed</source>
-        <translation type="unfinished"></translation>
+        <translation>Recorder mislukt</translation>
     </message>
     <message>
         <source>Other Showing</source>
-        <translation type="unfinished"></translation>
+        <translation>Andere uitzendingen</translation>
     </message>
     <message>
         <source>Last Recorded</source>
-        <translation type="unfinished"></translation>
+        <translation>Laatst opgenomen</translation>
     </message>
     <message>
         <source>Next Recording</source>
-        <translation type="unfinished"></translation>
+        <translation>Volgende opname</translation>
     </message>
     <message>
         <source>Watch List Score</source>
-        <translation type="unfinished"></translation>
+        <translation>Nog niet gezien score</translation>
     </message>
     <message>
         <source>Auto-expire off</source>
-        <translation type="unfinished"></translation>
+        <translation>Automatisch vervallen uit</translation>
     </message>
     <message>
         <source>Marked as &apos;watched&apos;</source>
-        <translation type="unfinished"></translation>
+        <translation>Gemarkeerd als &apos;Gezien&apos;</translation>
     </message>
     <message>
         <source>Not the earliest episode</source>
-        <translation type="unfinished"></translation>
+        <translation>Niet de eerste aflevering</translation>
     </message>
     <message>
         <source>Recently deleted episode</source>
-        <translation type="unfinished"></translation>
+        <translation>Recent verwijderde aflevering</translation>
     </message>
     <message>
         <source>Watch List Status</source>
-        <translation type="unfinished"></translation>
+        <translation>Nog niet gezien status</translation>
     </message>
     <message>
         <source>Storage Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Opslaggroep</translation>
     </message>
     <message>
         <source>SAP/Bilingual</source>
-        <translation type="unfinished"></translation>
+        <translation>SAP/Tweetalig</translation>
     </message>
     <message>
         <source>Main Language</source>
-        <translation type="unfinished"></translation>
+        <translation>Hoofd taal</translation>
     </message>
     <message>
         <source>SAP Language</source>
-        <translation type="unfinished"></translation>
+        <translation>SAP taal</translation>
     </message>
     <message>
         <source>Dual</source>
-        <translation type="unfinished"></translation>
+        <translation>Dual</translation>
     </message>
     <message>
         <source>Chooses the language(s) to record when two languages are broadcast. Only Layer II supports the recording of two languages (Dual).Requires ivtv 0.4.0 or later.</source>
-        <translation type="unfinished"></translation>
+        <translation>Kies de taal of talen die opgenomen moeten worden indien er twee talen uitgezonden worden. Enkel layer II ondersteund het opnemen van twee talen (Dual). Vereist ivtv 0.4.0 of nieuwer.</translation>
     </message>
     <message>
         <source>Automatically transcode when a recording is made using this profile and the recording&apos;s schedule is configured to allow transcoding.</source>
-        <translation type="unfinished"></translation>
+        <translation>Automatisch transcoden als een opname met dit profiel gemaakt is en het opname schema zo geconfigureerd is dat transcoden toegestaan is.</translation>
     </message>
     <message>
         <source>Width to use for encoding. Note: PVR-x50 cards may produce ghosting if this is not set to 720 or 768 for NTSC and PAL, respectively.</source>
-        <translation type="unfinished"></translation>
+        <translation>Breedte die gebruikt wordt tijdens encoden. Opmerking: PVR-x50 kaarten kunnen ghosting produceren indien dit niet op 720 ingesteld voor NTSC of 768 voor PAL.</translation>
     </message>
     <message>
         <source>Height to use for encoding. Note: PVR-x50 cards may produce ghosting if this is not set to 480 or 576 for NTSC and PAL, respectively.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hoogte die gebruikt wordt tijdens encoden. Opmerking: PVR-x50 kaarten kunnen ghosting produceren indien dit niet op 480 ingesteld voor NTSC of 576 voor PAL.</translation>
     </message>
     <message>
         <source>Modulation, 8-VSB, QAM-256, etc.</source>
-        <translation type="unfinished"></translation>
+        <translation>Modulatie, 8-VSB, QAM-256, etc.</translation>
     </message>
     <message>
         <source>ATSC Channel Separator</source>
-        <translation type="unfinished"></translation>
+        <translation>ATSC Zenderscheidingsteken</translation>
     </message>
     <message>
         <source>Include in the &quot;%1&quot; recording group</source>
-        <translation type="unfinished"></translation>
+        <translation>Toevoegen aan de &apos;%1&apos; opnamegroep</translation>
     </message>
     <message>
         <source>Exclude unidentified episodes</source>
-        <translation type="unfinished">Niet geïdentificeerde afleveringen uitsluiten</translation>
+        <translation>Niet geïdentificeerde afleveringen uitsluiten</translation>
     </message>
     <message>
         <source>Exclude old episodes</source>
-        <translation type="unfinished"></translation>
+        <translation>Oude aflevering uitsluiten</translation>
     </message>
     <message>
         <source>Select Storage Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Opslag groep kiezen</translation>
     </message>
     <message>
         <source>Store in the &quot;%1&quot; storage group</source>
-        <translation type="unfinished"></translation>
+        <translation>In de &quot;%1&quot; opslaggroep bewaren</translation>
     </message>
     <message>
         <source>LiveTV</source>
-        <translation type="unfinished">Live TV</translation>
+        <translation>Live TV</translation>
     </message>
     <message>
         <source>Listings grabber</source>
-        <translation type="unfinished"></translation>
+        <translation>TV-gids grabber</translation>
     </message>
     <message>
         <source>GUID</source>
-        <translation type="unfinished"></translation>
+        <translation>GUID</translation>
     </message>
     <message>
         <source>Generic</source>
-        <translation type="unfinished"></translation>
+        <translation>Generieke</translation>
     </message>
     <message>
         <source>800Mbps</source>
-        <translation type="unfinished">800Mbps</translation>
+        <translation>800Mbps</translation>
     </message>
     <message>
         <source>IP address or Device ID from the bottom of the HDHomeRun.  You may use &apos;FFFFFFFF&apos; if there is only one unit on your your network.</source>
-        <translation type="unfinished"></translation>
+        <translation>IP adres of Device ID van de onderkant van de HDHomeRun.  U kunt &apos;FFFFFFFF&apos; gebruiken als er maar één apparaat in uw netwerk heeft.</translation>
     </message>
     <message>
         <source>M3U URL</source>
-        <translation type="unfinished"></translation>
+        <translation>M3U URL</translation>
     </message>
     <message>
         <source>URL of M3U containing IPTV channel URLs.</source>
-        <translation type="unfinished"></translation>
+        <translation>URL van de M3U die de URLs van de IPTV zenders bevat.</translation>
     </message>
     <message>
         <source>Network Recorder</source>
-        <translation type="unfinished"></translation>
+        <translation>Netwerk recorder</translation>
     </message>
     <message>
         <source>Unencrypted channels only</source>
-        <translation type="unfinished"></translation>
+        <translation>Enkel vrij toegankelijke zenders</translation>
     </message>
     <message>
         <source>If set, only unencrypted channels will be tuned to by MythTV or not be ignored by the MythTV channel scanner.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien geselecteerd zullen alleen vrije zenders gebruikt worden door MythTV en de MythTV zenderscanner.</translation>
     </message>
     <message>
         <source>Allow audio only channels</source>
-        <translation type="unfinished"></translation>
+        <translation>Zenders die alleen geluid bevatten toestaan</translation>
     </message>
     <message>
         <source>If set, audio only channels will not be ignored by the MythTV channel scanner.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien geselecteerd zullen kanalen die alleen geluid bevatten niet genegeerd worden door de MythTV zenderscanner.</translation>
     </message>
     <message>
         <source>Use quick tuning</source>
-        <translation type="unfinished"></translation>
+        <translation>Snel afstemmen gebruiken</translation>
     </message>
     <message>
         <source>Never</source>
-        <translation type="unfinished"></translation>
+        <translation>Nooit</translation>
     </message>
     <message>
         <source>Always</source>
-        <translation type="unfinished"></translation>
+        <translation>Altijd</translation>
     </message>
     <message>
         <source>If set, programs that have been marked as watched and are auto-expired will be re-recorded if they are shown again.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien geselecteerd zullen programma&apos;s die u al gezien heeft en die automatisch vervallen zijn opnieuw opgenomen worden als ze opnieuw uitgezonden worden.</translation>
     </message>
     <message>
         <source>Sort all sub-titles/multi-titles Ascending</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorteer alle subtitels/multititels oplopend</translation>
     </message>
     <message>
         <source>Sort all sub-titles/multi-titles Descending</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorteer alle subtitels/multititels aflopend</translation>
     </message>
     <message>
         <source>Sort sub-titles Descending, multi-titles Ascending</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorteer subtitels aflopend, multititels oplopend</translation>
     </message>
     <message>
         <source>Sort sub-titles Ascending, multi-titles Descending</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorteer ondertiteling oplopend, multititels aflopend</translation>
     </message>
     <message>
         <source>Selects how to sort show episodes. Sub-titles refers to the episodes listed under a specific show title. Multi-title refers to sections (e.g. &quot;All Programs&quot;) which list multiple titles. Sections in parentheses are not affected.</source>
-        <translation type="unfinished"></translation>
+        <translation>Kies hoe afleveringen gesorteerd moeten worden. Subtitels zijn afleveringen die onder een specifieke titel vallen. Multititels zijn secties (b.v. &quot;Alle programma&apos;s&quot;) die meerdere titels bevatten. Secties tussen haakjes worden niet beïnvloed.</translation>
     </message>
     <message>
         <source>Episode sort orderings</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorteervolgorde van de afleveringen</translation>
     </message>
     <message>
         <source>Theme cache size</source>
-        <translation type="unfinished"></translation>
+        <translation>Grootte van de theme cache</translation>
     </message>
     <message>
         <source>Maximum number of prescaled themes to cache.</source>
-        <translation type="unfinished"></translation>
+        <translation>Maximum aantal geschaalde themes dat in de cache opgeslagen wordt.</translation>
     </message>
     <message>
         <source>Always stream recordings from the backend</source>
-        <translation type="unfinished"></translation>
+        <translation>Opnames altijd streamen vanaf de backend</translation>
     </message>
     <message>
         <source>Enable this setting if you want MythTV to always stream files from a remote backend instead of directly reading a recording file if it is accessible locally.</source>
-        <translation type="unfinished"></translation>
+        <translation>Als dit is ingeschakeld, zal MythTV opnames altijd streamen vanaf de backend in plaats van het bestand direct te lezen indien deze lokaal te benaderen is.</translation>
     </message>
     <message>
         <source>Jump to Program OSD</source>
-        <translation type="unfinished"></translation>
+        <translation>Spring naar Programma OSD</translation>
     </message>
     <message>
         <source>Set the choice between viewing the current recording group in the OSD, or showing the &apos;Watch Recording&apos; screen when &apos;Jump to Program&apos; is activated. If set, the recordings are shown in the OSD</source>
-        <translation type="unfinished"></translation>
+        <translation>Maak de keuze uit het bekijken van de huidige opnamegroep in het OSD, of het &apos;Opnames bekijken&apos; scherm tonen als &apos;Spring naar Programma&apos; gekozen wordt. Indien geselecteerd, dan zullen de opnames in het OSD getoond worden</translation>
     </message>
     <message>
         <source>If set, when you exit near the end of a recording it will be marked as watched. The automatic detection is not foolproof, so do not enable this setting if you don&apos;t want an unwatched recording marked as watched.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien geselecteerd, zal een opname als gezien gemarkeerd worden indien u stopt met kijken terwijl deze bijna afgelopen is. De automatisch detectie is niet waterdicht, zet dit dus niet aan indien u zeker wilt zijn dat een opname nooit als gezien gemarkeerd wordt als u deze nog niet helemaal bekeken heeft.</translation>
     </message>
     <message>
         <source>Sets the Title sorting order when the view is set to Titles only.</source>
-        <translation type="unfinished"></translation>
+        <translation>Stelt de Titel sorteer volgorde in indien de weergave ingesteld is op Enkel titels.</translation>
     </message>
     <message>
         <source>Include the &apos;Watch List&apos; group</source>
-        <translation type="unfinished"></translation>
+        <translation>De groep &apos;Nog niet gezien&apos; toevoegen</translation>
     </message>
     <message>
         <source>The &apos;Watch List&apos; is an abbreviated list of recordings sorted to highlight series and shows that need attention in order to keep up to date.</source>
-        <translation type="unfinished"></translation>
+        <translation>De groep &apos;Nog niet gezien&apos; is een lijst van opnames die zo gesorteerd is dat u ziet welke series en shows u moet kijken om up to date te blijven.</translation>
     </message>
     <message>
         <source>Start from the Watch List view</source>
-        <translation type="unfinished"></translation>
+        <translation>Start vanaf de &apos;Nog niet gezien&apos; weergave</translation>
     </message>
     <message>
         <source>If set, the &apos;Watch List&apos; will be the initial view each time you enter the Watch Recordings screen</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien geselecteerd, zal de groep &apos;Nog niet gezien&apos; direct getoond worden bij het openen van het &apos;Opnames Bekijken&apos; scherm</translation>
     </message>
     <message>
         <source>Exclude recordings not set for Auto-Expire</source>
-        <translation type="unfinished"></translation>
+        <translation>Opnames die niet automatisch vervallen buitensluiten</translation>
     </message>
     <message>
         <source>Set this if you turn off auto-expire only for recordings that you&apos;ve seen and intend to keep. This option will exclude these recordings from the &apos;Watch List&apos;.</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecteer dit indien u automatisch vervallen alleen uitzet voor opnames die u heeft gezien en wilt bewaren. Deze optie zorgt er voor dat deze opnames niet in de groep &apos;Nog te bekijken&apos; staan.</translation>
     </message>
     <message>
         <source>Maximum days counted in the score</source>
-        <translation type="unfinished"></translation>
+        <translation>Maximum aantal dagen dat geteld wordt in de score</translation>
     </message>
     <message>
         <source>The &apos;Watch List&apos; scores are based on 1 point equals one day since recording. This option limits the maximum score due to age and affects other weighting factors.</source>
-        <translation type="unfinished"></translation>
+        <translation>De scores van de groep &apos;Nog te bekijken&apos; zijn gebaseerd op 1 punt staat gelijk aan 1 dag sinds dat de opname gemaakt is. Deze optie beperkt de maximum score door leeftijd en heeft effect op andere wegende factoren.</translation>
     </message>
     <message>
         <source>Days to exclude weekly episodes after delete</source>
-        <translation type="unfinished"></translation>
+        <translation>Aantal dagen dat wekelijkse opnames genegeerd worden</translation>
     </message>
     <message>
         <source>When an episode is deleted or marked as watched, other episodes of the series are excluded from the &apos;Watch List&apos; for this interval of time. Daily shows also have a smaller interval based on this setting.</source>
-        <translation type="unfinished"></translation>
+        <translation>Indien een aflevering verwijderd is of gemarkeerd is als gezien, dan zullen andere afleveringen van deze serie voor het ingestelde aantal dagen uit de groep &apos;Nog te bekijken&apos; blijven. Voor dagelijkse opnames geld een kleiner aantal, gebaseerd op het ingestelde aantal.</translation>
     </message>
     <message>
         <source>This setting and the following one define a time period when the mythfilldatabase process is allowed to run.  For example, setting Start to 11 and End to 13 would mean that the process would only run between 11 AM and 1 PM.</source>
